<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE composition PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<!-- 
IGAC proyecto SNC

@author: rodrigo.hernandez

@CU CU-SA-AC-051 - Administrar información de contrato activo del avaluador

@MB AdminInfoContratoActivoAvaluadorMB

PAGINA DE PRUEBA!!
  
-->

<h:form id="administrarInformacionContratoActivoForm"
        xmlns="http://www.w3.org/1999/xhtml"
        xmlns:ui="http://java.sun.com/jsf/facelets"
        xmlns:f="http://java.sun.com/jsf/core"
        xmlns:h="http://java.sun.com/jsf/html"
        xmlns:p="http://primefaces.org/ui">

    <h:inputHidden id="dummyParam"
                   value="#{adminInfoContratoActivoAv}" />


    <h:panelGrid cellpadding="5" cellspacing="5" columns="5">
        <p:commandButton value="Consultar adiciones" icon="ui-icon ui-icon-search" oncomplete="consultarAdicionesContratoActivoWV.show();"/>
        <p:commandButton value="Consultar cesiones" icon="ui-icon ui-icon-search" oncomplete="consultarCesionesWV.show();"/>
        <p:commandButton value="Consultar pagos contrato" icon="ui-icon ui-icon-search" oncomplete="administrarPagosAvaluadorExternoWV.show();"/>
        <p:commandButton value="Consultar pagos parafiscales" icon="ui-icon ui-icon-search" oncomplete="consultarPagosParafiscalesWV.show();"/>
        <p:commandButton value="Avalúos en proceso"  oncomplete="administrarValoresComprometidosWV.show();"/>
    </h:panelGrid>
</h:form>